=== debian/changelog ===
ros-indigo-squirrel-waypoint-msgs (0.0.24-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Sun, 19 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.23-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Sun, 12 Feb 2017 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.22-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Tue, 27 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.21-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Wed, 14 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.20-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Tue, 06 Sep 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.19-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Sun, 10 Jul 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.18-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.17-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Wed, 13 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.16-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Sun, 10 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.15-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'upstream/indigo_dev' into indigo_dev
    Conflicts:
    squirrel_waypoint_msgs/package.xml
  * antother merge conflict thanks to the amazing git versioning system!
  * merge confilic
  * fixed CMakeLists.txt
  * merge conflict
  * fixed merge conflict
  * squirrel waypoints package and manipulation service
  * Contributors: Philipp Zech, m312z

 -- Edith Langer <langer@acin.tuwien.ac.at>  Sat, 09 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.14-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Tue, 05 Apr 2016 22:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.13-0trusty) trusty; urgency=high

  * Merge pull request #101 <https://github.com/squirrel-project/squirrel_common/issues/101> from squirrel-project/indigo_dev
    update
  * examine waypoints depending on lump diameter
  * Contributors: Edith Langer, Nadia Hammoudeh García

 -- Edith Langer <langer@acin.tuwien.ac.at>  Tue, 01 Mar 2016 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.12-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Tue, 23 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.11-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.10-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Sun, 21 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.9-0trusty) trusty; urgency=high



 -- Edith Langer <langer@acin.tuwien.ac.at>  Tue, 16 Feb 2016 23:00:00 -0000

ros-indigo-squirrel-waypoint-msgs (0.0.8-0trusty) trusty; urgency=high

  * update version
  * removed actionlib and rospy from waypoint package
  * create squirrel_waypoint_msgs, added ExamineWaypoint.srv
  * Contributors: Edith Langer, buildbot-squirrel

 -- Edith Langer <langer@acin.tuwien.ac.at>  Wed, 03 Feb 2016 23:00:00 -0000
