=== debian/control ===
Source: ros-indigo-squirrel-waypoint-msgs
Section: misc
Priority: extra
Maintainer: Edith Langer <langer@acin.tuwien.ac.at>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-msgs, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-squirrel-object-perception-msgs, ros-indigo-std-msgs
Homepage: http://www.squirrel-project.eu
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-waypoint-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-squirrel-object-perception-msgs, ros-indigo-std-msgs
Description: Messages, actions and services for creating waypoints for the planner
